
// SENSORTEST

// Read sensors

int Sensepinleft = 4 ;                           // Define PIN A4 for left Sensor
int Sensepinright = 3 ;                          // Define PIN A3 for right Sensor
int Sensevalueleft;                              // Define variable for sensorvalue left
int Sensevalueright;                             // Define variable for sensorvalue right

void setup() {                                   // Setup

  // Print
  Serial.begin(9600);                            //Start the serial communication
}


void loop() {                                   // Start main programm

  // Read sensors
  Sensevalueleft = analogRead(Sensepinleft);    // Read left sensor
  Sensevalueright = analogRead(Sensepinright);  // Read right sensor 
  Serial.print("Left = ");                     // Print
  Serial.println(Sensevalueleft);               // Print sensorvalue left
  Serial.print("Right = ");                    // Print
  Serial.println(Sensevalueright);              // Print sensorvalue right
  Serial.println(" ");                          // Print

  delay(500);                                   // Wait 500ms

}


